Crux: BRE/WFE - Task #17882

WSC: capGet()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

Associated revisions

Revision 9eec7aee - 21/03/2024 03:04 PM - remiges-aniket
refs: #17882 - feat: added wsc capGet & test case

Revision 00458457 - 21/03/2024 03:05 PM - Aniket Shinde

Merge pull request #154 from remiges-aniket/wsc

refs: #17882 - feat: added wsc capGet & test case

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 19/03/2024 11:55 AM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 19/03/2024 03:24 PM - Aniket Shinde

- Status changed from New to In Progress

#4 - 20/03/2024 03:38 PM - Aniket Shinde
- % Done changed from 0 to 80

- Status changed from In Progress to Testing

added wsc capget
In progress: test case

#5 - 21/03/2024 03:08 PM - Aniket Shinde
- % Done changed from 80 to 100

- Status changed from Testing to Closed

task completed & added test cases
